[
  "#:",
  "Variablendefinition",
  " ",
  " ",
  " ",
  "    ",
  " ",
  "  ",
  " ",
  "  ",
  " ",
  " ",
  "Selektieren",
  "Sie",
  "das",
  "gewünschte",
  "   ",
  "ARCHIVE",
  "+",
  "Treibervariable",
  "Bit",
  "+",
  "Treibervariable",
  "Byte",
  "=",
  "Treibervariable",
  "Wort",
  "   ",
  " ",
  ";",
  " ",
  "+",
  "Treibervariable",
  "Doppelwort",
  "+",
  "Treibervariable",
  "Float",
  "+",
  "Treibervariable",
  "String",
  " ",
  " ",
  " ",
  " ",
  " ",
  "  ",
  " ",
  " ",
  " ",
  " ",
  "EN",
  "#:",
  "Variablendefinition",
  " ",
  " ",
  " ",
  "    ",
  " ",
  "  ",
  " ",
  "  ",
  " ",
  " ",
  "Selektieren",
  "Sie",
  "das",
  "gewünschte",
  "   ",
  "ARCHIVE",
  "+",
  "Treibervariable",
  "Bit",
  "+",
  "Treibervariable",
  "Byte",
  "=",
  "Treibervariable",
  "Wort",
  "   ",
  " ",
  " ",
  "+",
  "Treibervariable",
  "+",
  "Treibervariable",
  "Float",
  "+",
  "Treibervariable",
  "String",
  " ",
  " ",
  " ",
  " ",
  " ",
  "  ",
  " ",
  " ",
  " ",
  " "
]